Bug 141500 - [PATCH] deskutils/p5-ZConf-Runner: update to 2.1.4
Summary: [PATCH] deskutils/p5-ZConf-Runner: update to 2.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-15 06:40 UTC by Philip M. Gollucci
Modified: 2009-12-15 21:12 UTC (History)
1 user (show)

See Also:


Attachments
p5-ZConf-Runner-2.1.4.patch (1.16 KB, patch)
2009-12-15 06:40 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-12-15 06:40:14 UTC
- Update to 2.1.4

Port maintainer (vvelox@vvelox.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-12-15 06:42:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-12-15 06:42:34 UTC
Maintainer of deskutils/p5-ZConf-Runner,

Please note that PR ports/141500 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141500

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-12-15 06:42:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Zane C. Bowers-Hadley 2009-12-15 15:19:16 UTC
On Tue, 15 Dec 2009 06:42:34 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of deskutils/p5-ZConf-Runner,
> 
> Please note that PR ports/141500 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141500
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org


This looks good.
Comment 5 Philip M. Gollucci freebsd_committer 2009-12-15 19:40:58 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2009-12-15 21:06:33 UTC
pgollucci    2009-12-15 21:06:18 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/p5-ZConf-Runner Makefile distinfo 
  Log:
  - Update to 2.1.4
  
  PR:             ports/141500
  pproved by:     maintainer
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/deskutils/p5-ZConf-Runner/Makefile
  1.5       +3 -3      ports/deskutils/p5-ZConf-Runner/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2009-12-15 21:12:14 UTC
State Changed
From-To: open->closed

o   2009/12/15  ports/141501    pgollucci   [PATCH] devel/p5-ZML: update 
to 0.5.4